1. Dante Ventu's Avatar
    Hey guys, i'm running BlackBerry10.3.2.2474 (and I did update the runtime in the BlackBerry World). I'm using a BlackBerry Classic. I just got the Xiaomi Mi Band 1s and I just wanted to know a few things:
    1. What generation android apps can I run with my software? (like 4.2 or 4.4 or 5.0)
    2. Is there a way to connect the Xiaomi Mi Band 1s to their Mi Fit android app on my BlackBerry? I tried but it keeps saying I need 4.4 and that it can't pair with the device
    Thanks so much guys, any help is good

    Posted via CB10
    Hoty Huerta likes this.
    04-07-16 06:32 PM
  2. Hoty Huerta's Avatar
    I have the same question... but I can't even create an account in MI Fit app...
    08-02-16 10:36 PM
  3. CatchEmNow's Avatar
    You can run up to Android 4.3
    08-03-16 03:10 AM

Similar Threads

  1. Tmobile Q10, Microsoft Band 2
    By achiquitachaser in forum Buy, Sell, Trade - Sold / Archived
    Replies: 8
    Last Post: 04-10-16, 03:12 AM
  2. Which APP do you really mis on a BB10?
    By tipplex in forum BlackBerry 10 OS
    Replies: 5
    Last Post: 03-19-16, 08:08 AM
  3. Can I get the app for the Nabu z smart band on my Z30?
    By CrackBerry Question in forum BlackBerry OS Apps
    Replies: 0
    Last Post: 03-12-16, 12:32 PM
  4. Nabu Z smart band trouble installing
    By jwotherspoon in forum Android Apps
    Replies: 0
    Last Post: 03-11-16, 07:48 PM
  5. Xaomi MI Band, how can I uninstall the Xaomi Mi Fit App?
    By Hitesh Bedi in forum BlackBerry 10 OS
    Replies: 1
    Last Post: 03-08-16, 10:46 AM
LINK TO POST COPIED TO CLIPBOARD